Identifier

CVE-2020-7669

Package Slug

go/github.com/u-root/u-root/pkg/uzip

Vulnerability

Path Traversal

Description

The package github.com/u-root/u-root/pkg/tarutil is vulnerable to both leading and non-leading relative path traversal attacks in tar file extraction.

Affected Versions

All versions

Solution

Unfortunately, there is no solution available yet.

Last Modified

2020-09-08

source